## poretools 0.5.1

=== requirements.txt ===
h5py>=2.0.0
rpy2>=2.4.2
