=== debian/changelog ===
poretools (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #811154)

 -- Afif Elghraoui <afif@ghraoui.name>  Wed, 03 Feb 2016 21:38:20 -0800
