=== debian/control ===
Source: poretools
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
	Afif Elghraoui <afif@ghraoui.name>
Build-Depends:
	debhelper (>= 9),
	dh-python,
	python-all,
	python-setuptools,
	python-h5py (>= 2.0.0),
	python-rpy2 (>= 2.4.2),
Standards-Version: 3.9.6
Homepage: http://poretools.readthedocs.org
Vcs-Git: git://anonscm.debian.org/debian-med/poretools.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/poretools.git

Package: poretools
Architecture: all
Depends:
	${misc:Depends},
	${python:Depends},
	python-pkg-resources
Description: toolkit for nanopore nucleotide sequencing data
 poretools is a flexible toolkit for exploring datasets generated by nanopore
 sequencing devices from MinION for the purposes of quality control and
 downstream analysis. Poretools operates directly on the native FAST5 (a
 variant of the HDF5 standard) file format produced by ONT and provides a
 wealth of format conversion utilities and data exploration and visualization
 tools.
