=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

%:
	LC_ALL=C.UTF-8 dh $@ --with python2 --buildsystem=pybuild
