=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/poretools-$1.tar.gz/" \
         https://github.com/arq5x/poretools/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
