## poretools 0.6.0%2Bdfsg

=== debian/control ===
Source: poretools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-h5py,
               python3-matplotlib,
               python3-seaborn,
               python3-pandas
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/poretools
Vcs-Git: https://salsa.debian.org/med-team/poretools.git
Homepage: https://poretools.readthedocs.org
Rules-Requires-Root: no

Package: poretools
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pkg-resources
Description: toolkit for nanopore nucleotide sequencing data
 poretools is a flexible toolkit for exploring datasets generated by nanopore
 sequencing devices from MinION for the purposes of quality control and
 downstream analysis. Poretools operates directly on the native FAST5 (a
 variant of the HDF5 standard) file format produced by ONT and provides a
 wealth of format conversion utilities and data exploration and visualization
 tools.

Package: poretools-data
Architecture: all
Depends: ${misc:Depends}
Description: toolkit for nanopore nucleotide sequencing data -- sample datasets
 poretools is a flexible toolkit for exploring datasets generated by nanopore
 sequencing devices from MinION for the purposes of quality control and
 downstream analysis. Poretools operates directly on the native FAST5 (a
 variant of the HDF5 standard) file format produced by ONT and provides a
 wealth of format conversion utilities and data exploration and visualization
 tools.
 .
 This package provides example nanopore sequencing data in fast5 format.
