## poretools 0.6.0+dfsg

=== requirements.txt ===
h5py>=2.2.0
matplotlib
seaborn
pandas
