=== debian/changelog ===
poretools (0.6.0+dfsg-7) unstable; urgency=medium

  * d/control: remove dependency on python3-pkg-resources.
    According to autopkgtest results and manual checks in the source code,
    this module is now unneeded. (Closes: #1083552)
  * d/watch: bump to file format version 4.
  * d/control: declare compliance to standards version 4.7.0.
  * d/control: declare poretools-data M-A foreign.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Wed, 16 Oct 2024 16:07:24 +0200

poretools (0.6.0+dfsg-6) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS with new matplotlib 3.6.2 (Closes: #1027169)
  * Explicitly depend on python3-h5py which somehow does not get picked
    up by debhelper

 -- Nilesh Patra <nilesh@debian.org>  Thu, 29 Dec 2022 13:46:47 +0530

poretools (0.6.0+dfsg-5) unstable; urgency=medium

  * Team Upload.

  [ Steffen Möller ]
  * Added ref to conda

  [ Nilesh Patra ]
  * Fix circular import, "poretools times" output
  * Add autopkgtests
  * Fix with cme
  * Update upstream/metadata
  * Remove un-needed override

  [ Andreas Tille ]
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation lines.

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 03 Jun 2020 13:42:21 +0200

poretools (0.6.0+dfsg-4) unstable; urgency=medium

  [ Steve Langasek ]
  * Port to Python3
    Closes: #934845

  [ Andreas Tille ]
  * Afif removed himself from Uploaders
  * Add myself to Uploaders
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Thu, 15 Aug 2019 23:44:33 +0200

poretools (0.6.0+dfsg-3) unstable; urgency=low

  * Team upload.

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added reference to registries.

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jul 2018 09:48:29 +0200

poretools (0.6.0+dfsg-2) unstable; urgency=low

  * new binary package: poretools-data
  * Clean up d/rules

 -- Afif Elghraoui <afif@debian.org>  Sat, 17 Dec 2016 00:53:34 -0800

poretools (0.6.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.6.0+dfsg
    - Update package dependencies
  * Reformat debian/watch
  * Exclude Dockerfile and windows executables from source distribution
    (Closes: #836553)
  * Update email address and copyright year
  * Bump Standards-Version
  * Use encrypted protocols for Vcs URLs

 -- Afif Elghraoui <afif@debian.org>  Sun, 04 Sep 2016 17:04:55 -0700
