=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: poretools
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +12,7 @@
                python3-matplotlib,
                python3-seaborn,
                python3-pandas
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/poretools
 Vcs-Git: https://salsa.debian.org/med-team/poretools.git
 Homepage: https://poretools.readthedocs.org
@@ -21,7 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-pkg-resources
+         python3-h5py
 Description: toolkit for nanopore nucleotide sequencing data
  poretools is a flexible toolkit for exploring datasets generated by nanopore
  sequencing devices from MinION for the purposes of quality control and
@@ -32,6 +33,7 @@
 
 Package: poretools-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: toolkit for nanopore nucleotide sequencing data -- sample datasets
  poretools is a flexible toolkit for exploring datasets generated by nanopore
