=== debian/watch ===
version=4

opts="\
	dversionmangle=s/\+dfsg\d*$//, \
	repacksuffix=+dfsg, \
	filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/poretools-$1.tar.gz/ \
" \
	https://github.com/arq5x/poretools/tags \
	(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
